{
  "row_id": 828,
  "query": "TRENDS Clothing Shop Midnapore",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x3a1d5b46b6450355:0x40f9cb5933249f40",
      "address": "1000, Chandra Kamala Apartment, Khudiram Bose Road, Po - Midnapore, Burge Town, Midnapore, West Bengal 721101",
      "rating": 4.1,
      "reviews_count": 3780,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-chandra-kamala-apartment-midnapore",
      "phone": "03222274430",
      "thumbnail": null,
      "latitude": 22.424343099999998,
      "longitude": 87.3175201,
      "link": "https://www.google.com/maps/place/TRENDS/@22.4242143,87.3176579,12z/data=!4m6!3m5!1s0x3a1d5b46b6450355:0x40f9cb5933249f40!8m2!3d22.4243431!4d87.3175201!16s%2Fg%2F11bzq318h4?hl=en&entry=ttu&g_ep=EgoyMDI1MDYyMy4yIKXMDSoASAFQAw%3D%3D"
    }
  ]
}